function FileData_Pairs(x)
{
x.t("console","display");
x.t("built-in","jms");
x.t("build","asant");
x.t("sending","message");
x.t("appclient","-client");
x.t("deploy","asant");
x.t("deploy","server");
x.t("deploy-jms-resource","asant");
x.t("sample","built-in");
x.t("sample","message-driven");
x.t("change","directory");
x.t("jms","chapter");
x.t("jms","steps");
x.t("jms","configure");
x.t("jms","run");
x.t("start","application");
x.t("command","appclient");
x.t("sun","java");
x.t("simplemessageclient","-textauth");
x.t("remove","directory");
x.t("path","start");
x.t("\\domains\\domain1\\server1\\applications\\j2ee-apps\\mdb-s","imple_1");
x.t("imple_1","tibco");
x.t("imple_1","run");
x.t("integrating","sun");
x.t("(mdb)","jms");
x.t("undeploy","remove");
x.t("ems_home","\\domains\\domain1\\server1\\applications\\j2ee-apps\\mdb-s");
x.t("ems_home","\\bin");
x.t("ems_home","\\samples\\ejb\\mdb\\simple\\src");
x.t("\\bin","path");
x.t("indicate","mdb");
x.t("lines","sending");
x.t("lines","message");
x.t("commands","build");
x.t("commands","asant");
x.t("deployed","run");
x.t("display","lines");
x.t("-textauth","console");
x.t("message-driven","bean");
x.t("chapter","integrating");
x.t("\\samples\\ejb\\mdb\\simple\\src","run");
x.t("directory","ems_home");
x.t("steps","establish");
x.t("successfully","deployed");
x.t("message","sending");
x.t("message","message");
x.t("message","bean");
x.t("message","received");
x.t("message","server");
x.t("message","clean");
x.t("tibco","software");
x.t("java","system");
x.t("bean","(mdb)");
x.t("bean","message");
x.t("ensure","ems_home");
x.t("establish","baseline");
x.t("asant","deploy");
x.t("asant","deploy-jms-resource");
x.t("asant","undeploy");
x.t("asant","clean");
x.t("baseline","behavior");
x.t("configure","ensure");
x.t("-name","simplemessageclient");
x.t("received","message");
x.t("application","server");
x.t("mdb-simpleclient.jar","-name");
x.t("run","change");
x.t("run","command");
x.t("run","commands");
x.t("run","following");
x.t("run","mdb");
x.t("system","application");
x.t("following","commands");
x.t("mdb","sample");
x.t("mdb","successfully");
x.t("behavior","sample");
x.t("-client","mdb-simpleclient.jar");
x.t("log","indicate");
x.t("log","display");
x.t("server","change");
x.t("server","run");
x.t("server","log");
x.t("clean","change");
x.t("clean","asant");
}
